RubyGems Navigation menu

OpenCongressAPI 1.0.3

An easy to use wrapper for the OpenCongress API

Versions:

  1. 1.0.3 - February 25, 2012 (16 KB)
  2. 1.0.2 - February 25, 2012 (16 KB)
  3. 1.0.1 - February 25, 2012 (16 KB)
  4. 1.0.0 - February 25, 2012 (16 KB)

Runtime Dependencies:

Authors:

  • Jason Berlinsky

Owners:

C0bb83fad0c09cfb5fd6900a2467c4b8

Sha 256 checksum:

8783c28e5cef6ea3dde66872f44d821554bfabbf1d58ebcf313344c47ebfe86b

Total downloads 4,512

For this version 1,239

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: